body{background:url(bg.png);}
.mbanner{height:399px;background:url(mbanner.jpg) center 0 no-repeat;}
.banner{height:250px;background:url(banner.jpg) center 0 no-repeat;}
.nav_box{height:61px;background:url(navbg.png) -4px 0 repeat-x;}


.top_box{width:918px;margin:0 auto;padding:0 42px 0 0;}
.top_box .cf_btn{float:right;width:77px;height:19px;margin:37px 10px 0 16px;}
.banner .cf_btn{float:right;width:77px;height:19px;margin:21px 5px 0 15px;}
.cf_nav{width:960px;margin:0 auto;background:url(aipai.png) 735px 0 no-repeat;}
.nav_btn{height:61px;padding-left:12px;}
.nav_btn a{float:left;height:61px;background:url(nav_btn.png) no-repeat;}
.nav_btn .home{width:104px;background-position:28px 0;}
.nav_btn a:hover.home,.nav_btn .home_cur{width:104px;background-position:0 -305px;}
.nav_btn .jieshao{width:153px;background-position:28px -61px;}
.nav_btn a:hover.jieshao,.nav_btn .jieshao_cur{width:153px;background-position:0 -366px;}
.nav_btn .work{width:153px;background-position:28px -122px;}
.nav_btn a:hover.work,.nav_btn .work_cur{width:153px;background-position:0 -427px;}
.nav_btn .share{width:153px;background-position:28px -183px;}
.nav_btn a:hover.share{background-position:0 -488px;}
.nav_btn .bbs{width:133px;background-position:28px -244px;}
.nav_btn a:hover.bbs{background-position:0 -549px;}

.main_box{width:958px;border:#b9a8b1 1px solid;border-top:none;background:#efe7eb;margin:0 auto;}
.main_con{width:956px;margin:0 auto;background:#e8e2e5;}
.main_lcon{float:left;width:732px;}
.main_rcon{float:left;width:215px;padding-top:16px;}

.main_lcon .sai_list{float:left;width:705px;height:26px;background:url(sai_list.png) no-repeat;margin:16px 0 16px 13px;padding:37px 0 0 0;}
.main_lcon .sai_list a{float:left;margin:0 20px 0 37px;color:#d22f6e;font-size:14px;font-weight:700;}
.main_lcon .city_tit{height:59px;clear:both;}
.main_lcon .city_tit div{float:left;width:174px;height:52px;background:url(city.png) no-repeat;position:relative;}
.main_lcon .city_tit span{position:absolute;width:12px;height:52px;background:url(city.png) 0 -416px no-repeat;left:-12px;}
.main_lcon .city_tit .city_ln{ background-position:0 -52px;}
.main_lcon .city_tit .city_sd{ background-position:0 -104px;}
.main_lcon .city_tit .city_hb{ background-position:0 -156px;}
.main_lcon .city_tit .city_sx{ background-position:0 -208px;}
.main_lcon .city_tit .city_hn{ background-position:0 -260px;}
.main_lcon .city_tit .city_sh{ background-position:0 -312px;}
.main_lcon .city_tit .city_sc{ background-position:0 -364px;}
.main_lcon .city_tit a{float:right;color:#d3326e;font-size:14px;font-weight:700;margin:31px 23px 0 0;}
.main_lcon .city_work{width:732px;}
.main_lcon .city_work li{float:left;width:128px;padding:0 4px 23px 13px;}
.main_lcon .city_work img{display:block;background:#cabfc5;border:#b3a6ad 1px solid;padding:2px;}
.main_lcon .city_work strong{display:block;line-height:18px;padding:4px 0 2px 0;}
.main_lcon .city_work strong a{color:#453a3e;}
.main_lcon .city_work p{line-height:18px;color:#666666;}
.main_lcon .city_work p a{color:#d22f6e;}

.main_rcon .rbox{width:211px;border:#b1a8ad 1px solid;background:#e8dfe4;padding:1px;margin-bottom:16px;}
.main_rcon .rcon{background:#d7ced3;}
.main_rcon .tit{width:211px;height:32px;background:url(rbox.png) no-repeat;}
.main_rcon .tit1{width:211px;height:32px;background:url(rbox.png) 0 -32px no-repeat;}
.main_rcon .jp_pic{width:199px;height:174px;background:url(rbox.png) 0 -64px no-repeat;margin:13px auto;}
.main_rcon .hr_list{width:190px;padding-left:17px;}
.main_rcon .hr_list li{float:left;width:190px;padding:14px 0 1px 0;}
.main_rcon .hr_list img{float:left;border:#da64ab 1px solid;}
.main_rcon .hr_list span{position:absolute;width:16px;height:16px;background:url(hongren.gif) no-repeat;display:block;margin:48px 0 0 46px;}
.main_rcon .hr_list .info{float:right;width:121px;line-height:16px;color:#333333;}
.main_rcon .hr_list a{color:#d70303;}
.main_rcon .hr_list em{color:#ff0000;}
.main_rcon .zhandui_btn{width:215px;height:81px;background:url(rbox.png) 0 -238px no-repeat;display:block;}

.jieshao_txt{width:564px;height:78px;background:url(jieshao01.png) no-repeat;margin:0 auto;padding:266px 0 0 368px;}
.jieshao_txt .canjia_btn{float:left;width:198px;height:47px;}
.jieshao_con{width:807px;margin:0 auto;padding:25px 0 0 5px;}
.jieshao_con strong{color:#9b0244;font-size:14px;display:block;height:30px;}
.js_con{line-height:24px;padding:2px 0 10px 12px;}
.js_table{width:640px;margin:0 0 40px 95px;background:url(table.png) no-repeat;}
.table1{height:139px;}
.table2{height:240px;background-position:0 -140px;}
.table3{height:342px;background-position:0 -381px;}
.table4{height:214px;background-position:0 -724px;}
.table5{height:240px;background-position:0 -939px;}

/*comment*/
.cmt_ti{width:706px;height:40px;background:url(cmt_ti.png) no-repeat;margin-left:12px;}
.icomment{width:704px;border:#b1a8ad 1px solid;border-top:none;background:url(cmt_bg.gif) repeat-y;margin:0 0 70px 12px;padding-top:19px;}
.emotion .zishu1{position:absolute;color:#666;top:45px;left:465px;}
.sayWords .right .commIn .zishu{position:absolute;color:#ACA081;z-index:2008;margin:80px 0 0 294px;}
.emotion .close{float:right;padding:8px 13px 0 0;}
#comment_output{width:686px; margin:0 auto;}
#comment_div{ width:686px;}
#comment_list .page1{width:560px;margin:0 auto;height:20px;}
.emotion{ width:686px;}
.emW1{width:474px;background:url(emob1.gif) no-repeat;padding:7px 0 7px 13px;}
.right .commIn{background:url(emob1.gif) 0 bottom;width:487px;min-height:205px;float:left;padding-bottom:5px;}
.emW1 ul{ width:380px;}
.comment .text textarea{ width:676px; height:120px;}
.comment .text .textW1{width:450px;height:110px;}
.sayWords .right{ width:600px;}
.sayWords .quo{width:550px;background:#cac2c6;}
.commenL_wrap{border:none;}
.commenL .cTi{width:702px;height:32px;background:#beb7bb;margin-left:-9px;}
.cTi .name{color:#666666;}
.cTi .name a{color:#e73077;}
.cTi .name a:hover{color:#e73077;}
.cTi .time{color:#666666;}
.quote{width:25px;background:url(../../common/img/quote.gif) no-repeat 625px 1px;color:#0087C6;margin-top:16px;padding:0 11px 0 639px;}

.work_ti{width:869px;height:36px;margin:0 auto;background:url(workbg.gif) repeat-x;padding:3px 0 0 31px;}
.work_ti li{float:left;width:92px;height:25px;text-align:center;padding-top:11px;}
.work_ti a{color:#bfb4ba;font-size:14px;font-weight:700;}
.work_ti .cur{background:url(cur_btn.png) no-repeat;text-align:center;color:#940032;font-size:14px;font-weight:700;}
.work_con{width:898px;border:#cec3c9 1px solid;border-top:none;background:#e5dce1;margin:0 auto;padding:1px 0;}
.work_con .work_list{width:896px;background:#ddd7db;margin:0 auto;padding-top:31px;}
.work_con .work_list li{float:left;width:130px;padding:0 9px 37px 36px;}
.work_con .work_list img{display:block;background:#cabfc5;border:#b3a6ad 1px solid;padding:2px;}
.work_con .work_list strong{display:block;line-height:18px;padding:4px 0 2px 0;}
.work_con .work_list strong a{color:#453a3e;}
.work_con .work_list p{line-height:18px;color:#666666;}
.work_con .work_list p a{color:#d22f6e;}
.work_con .work_page{width:870px;background:#ddd7db;margin:0 auto;padding:0 26px 41px 0;}
